/* CSS Document */
.popper-window{
	display: block;
	width: 500px;
	background: rgb(198,1,109); /* The Fallback */
	background: rgba(198,1,109,.9);
	height: 300px;
	position: absolute;
	padding: 30px 10px;
	border-radius:5px;
	top: 50px;
	/*margin-top: -300px;*/ /* Not needed anymore, now the plugin calculates the negative margin top */
	left: 50%;
	margin-left: -350px; /* Not needed anymore, now the plugin calculates the negative margin left */
	z-index: 1002;	
}


.cbp-spmenu-push .popper-window{
	background-color: transparent;
	border-radius: 0;
	width: 658px;
	padding: 0;
	margin-left: -360px;
	/*overflow: hidden;*/
	/*height: 660px;*/
	height: 90%;
	/*margin-top: -330px;*/
}

.popper-container{
	display: block;
	overflow-y: hidden;	
	overflow-x: hidden;
	width: 95%;
	height: 95%;
	color: #FFF;
	padding: 2.5%;
}

.cbp-spmenu-push .popper-container{
	/*overflow-y: hidden;*/
	width: 100%;
	height: 100%;
	padding: 0;	
}

.cbp-spmenu-push .popper-container img{
	
}

.cbp-spmenu-push .popper-container .line{
	display: block;
	margin-bottom: 15px;	
}

.cbp-spmenu-push .popper-container h1{
	font-size: 34px;
	color: #cccccc;
	margin: 0;
	padding: 0;
}

.cbp-spmenu-push .popper-container h2{
	font-size: 34px;
	color: #e3c35b;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.cbp-spmenu-push .popper-container h3{
	font-size: 20px;
	color: #CCC;
	padding: 0;
	margin: 0;
}

.cbp-spmenu-push .popper-container h4{
	font-size: 20px;
	color: #e3c35b;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.popper-close-btn{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 28px;
	height: 28px;
	/*background-image:url(../gr/jpopper/close.png);*/	
	/*text-indent: -9999px;*/
	color: #FFF;
	display: block;
	z-index: 1003;
	cursor: pointer;
}

.cbp-spmenu-push .popper-close-btn{
	color: #000;
	background-color: #d3b253;
	right: 0px;
	top: -40px;
	opacity: .8;
	width: 18px;
	font-size: 16px;
	height: 18px;
	padding: 5px 5px;
	border-radius: 18px;
	text-align: center;
	font-weight: bold;
}

.cbp-spmenu-push .popper-close-btn:hover{
	opacity: 1;
	text-decoration: none;	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.cbp-spmenu-push .popper-window,
	.popper-window{		
		width: 500px;	
		margin-left: -250px;		
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.cbp-spmenu-push .popper-window,
	.popper-window{		
		width: 480px;	
		margin-left: -240px;		
	}
}

@media only screen 
and (max-width : 499px) {	
	.cbp-spmenu-push .popper-window,
	.popper-window{		
		width: 320px;	
		margin-left: -160px;		
		font-size: 14px;
		line-height: 1.3em;
	}
	
}